###--- >>> `Weibull' <<<----- The Weibull Distribution

	## alias	 help(dweibull)
	## alias	 help(pweibull)
	## alias	 help(qweibull)
	## alias	 help(rweibull)

##___ Examples ___:

x <- 1:10
all.equal(dweibull(x, shape = 1), dexp(x))
all.equal(pweibull(x, shape = 1, scale = pi), pexp(x, rate = 1/pi))
all.equal(qweibull(x/11, shape = 1, scale = pi), qexp(x/11, rate = 1/pi))

## Keywords: 'distribution'.


